/* =Header
--------------------------------------------------------------*/
.how-header {
  background: #fff;
  padding: 80px 0; }

/* =Features
--------------------------------------------------------------*/
.why-akismet {
  border-top: 2px solid #029dd6;
  color: #029dd6;
  font-size: 18px;
  font-weight: normal;
  margin: 0 auto;
  position: relative;
  text-align: center;
  text-transform: uppercase;
  width: 50%; }
  .why-akismet span {
    background: #f5f5f5;
    padding: 10px 15px;
    position: relative;
    top: -15px; }

.how-feature {
  margin: 80px 0;
  padding: 40px 0; }
  .how-feature h3 {
    font-size: 28px;
    margin: 0 0 15px; }
  .how-feature p {
    font-size: 18px;
    line-height: 1.7;
    margin: 0; }
  .how-feature:first-of-type {
    margin-top: 40px; }
  .how-feature:after {
    content: '';
    clear: both;
    display: block; }

.feature-left-text {
  background-position: right center;
  padding-right: 50%; }

.feature-right-text {
  background-position: left center;
  padding-left: 50%; }

.feature-since2005 {
  background-image: url(/img/home-everyhour-2x.png);
  background-repeat: no-repeat;
  background-size: 450px 145px;
  min-height: 145px; }

.feature-connections {
  background-image: url(/img/home-connections-2x.png);
  background-repeat: no-repeat;
  background-size: 372px 195px;
  min-height: 195px; }

.feature-betterweb {
  background-image: url(/img/home-betterweb-2x.png);
  background-repeat: no-repeat;
  background-size: 421px 202px;
  min-height: 202px; }

.feature-evilspam {
  background-image: url(/img/home-evilspam-2x.png);
  background-repeat: no-repeat;
  background-size: 342px 204px;
  min-height: 204px; }

.feature-img {
  display: none; }

/* =Testimonial
--------------------------------------------------------------*/
.tweet {
  font-size: 18px;
  overflow: hidden;
  padding: 0 140px; }

.how-second-cta {
  background: #e1e3e6;
  padding: 40px 0; }
  .how-second-cta .core_container {
    text-align: center; }

/* =A/B Testing
--------------------------------------------------------------*/
/* =Responsive - in an attempt to move entire site closer to being responsive
--------------------------------------------------------------*/
@media all and (max-width: 960px) {
  /** Features **/
  .how-feature {
    background: none;
    padding: 20px 0; }

  .feature-left-text h3,
  .feature-left-text p {
    padding-right: 50%; }

  .feature-right-text h3,
  .feature-right-text p {
    padding-left: 50%; }

  .feature-img {
    display: block;
    float: right;
    max-width: 48%; }

  .feature-right-text .feature-img {
    float: left; }

}
@media all and (max-width: 590px) {
  p {
    font-size: 14px !important; }

  /** Header **/
  .how-header {
    padding: 40px 0; }
    .how-header h1 {
      font-size: 24px; }
    .how-header .ak-button {
      display: block;
      margin-top: 20px; }

  /** Feature Blocks **/
  .why-akismet {
    width: 100%; }

  .how-feature {
    margin-top: 50px;
    padding: 0; }
    .how-feature h3, .how-feature p {
      padding: 0; }
    .how-feature h3 {
      font-size: 20px; }

  .feature-img {
    display: block;
    float: none;
    margin-bottom: 10px;
    max-width: 100%; }

}
